.form-checkbox[data-astro-cid-2lkv3ujd] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 28px;
    height: 28px;
    border: 1px solid #000;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
    position: relative
}

.form-checkbox[data-astro-cid-2lkv3ujd]:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--blue);
    transform: scale(0);
    transition: transform .1s ease-in-out
}

.form-checkbox[data-astro-cid-2lkv3ujd]:checked:before {
    transform: scale(.6)
}

.accordion__icon[data-astro-cid-kq6n5brs]:before,
.accordion__icon[data-astro-cid-kq6n5brs]:after {
    content: "";
    position: absolute;
    background-color: #000;
    transition: opacity .3s ease
}

.accordion__icon[data-astro-cid-kq6n5brs]:before {
    width: 100%;
    height: 6px;
    left: 0;
    top: calc(50% - 3px)
}

.accordion__icon[data-astro-cid-kq6n5brs]:after {
    width: 6px;
    height: 100%;
    left: calc(50% - 3px);
    top: 0
}

.accordion__icon[data-astro-cid-kq6n5brs].collapsed:after {
    opacity: 0
}

.bubble[data-astro-cid-klye6o2m] {
    position: relative;
    padding: 8%;
    background-color: var(--dark);
    color: var(--gray);
    border-radius: 45px;
    border: 1px solid var(--blue)
}

.bubble[data-astro-cid-klye6o2m]:after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50px;
    border-width: 22px;
    border-style: solid;
    border-color: var(--dark) transparent transparent var(--dark)
}

.bubble[data-astro-cid-klye6o2m]:before {
    content: "";
    position: absolute;
    bottom: -40px;
    left: 48px;
    border-width: 20px;
    border-style: solid;
    border-color: var(--blue) transparent transparent var(--blue)
}

.swiper-wrapper[data-astro-cid-klye6o2m] {
    position: relative
}

.swiper-slide[data-astro-cid-klye6o2m] {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s ease-in-out
}

.swiper-pagination[data-astro-cid-klye6o2m] {
    display: flex;
    align-items: center;
    width: auto !important;
    position: static !important
}

.custom-grid[data-astro-cid-qzn24t3o] {
    grid-template: auto auto
}